#entete
{
#	background-image: url(img/apf-banner.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: right;
}

#entete a.nom-site, 
#entete a.nom-site:link,  
#entete a.nom-site:visited
{
#	background-image: none;
}

#entete .nom-site span  /* on cache le titre du nom du site  */
{
	height: 1px;
	width: 1px;
	overflow: hidden;
}
